ability_mods:
  cha_mod: 5
  con_mod: 5
  dex_mod: 4
  int_mod: 2
  str_mod: 8
  wis_mod: 5
ac: 36
ac_special: null
alignment: NE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 120 feet. While its core is implanted, a grikkitog infests all earth
    and stone within 120 feet, as long as there is a contiguous physical connection
    between the earth, including stone objects touching on the ground. This effect
    spreads even if the grikkitog does not have line of effect, though it can affect
    earth or stone on the surface and exposed to the air only if at least part of
    its core is exposed as well. Within the aura, it can grow maws and eyes everywhere.
    It can make jaws attacks against any creature, originating from any earth or stone
    in the aura adjacent to that creature. Determine cover from the origin point of
    the attack, not from the grikkitog's core.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Infestation Aura
  range: null
  raw_description: '**Infestation Aura** (__aura__, __earth__, __occult__) 120 feet.
    While its core is implanted, a grikkitog infests all earth and stone within 120
    feet, as long as there is a contiguous physical connection between the earth,
    including stone objects touching on the ground. This effect spreads even if the
    grikkitog does not have line of effect, though it can affect earth or stone on
    the surface and exposed to the air only if at least part of its core is exposed
    as well. Within the aura, it can grow maws and eyes everywhere. It can make jaws
    attacks against any creature, originating from any earth or stone in the aura
    adjacent to that creature. Determine cover from the origin point of the attack,
    not from the grikkitog''s core.'
  requirements: null
  success: null
  traits:
  - aura
  - earth
  - occult
  trigger: null
description: 'Grikkitogs, also known as "hungry earth," are strange parasites from
  the Plane of Earth that infest and possess earth, rock, and stone in order to feed
  their endless hunger. A young grikkitog is a formless apparition until it corrupts
  an earth elemental host, forming the grikkitog''s core. A grikkitog can then infest
  the earth and stone nearby with its voracious essence, forming maws and eyes all
  around it. These creatures are particularly dangerous to small creatures that lair
  within gaps and holes among rocks, as well as mountain climbers searching for the
  perfect handhold.




  **__Recall Knowledge - Aberration__ (__Occultism__)**: DC 32'
hp: 200
hp_misc: null
immunities: null
items: null
languages:
- Terran
level: 14
melee:
- action_cost: One Action
  damage:
    formula: 3d12+14
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: barbed maw
  to_hit: 29
  traits:
  - magical
name: Grikkitog
perception: 29
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Upon Striking a creature with its jaws, the grikkitog can extend its
    barbed teeth, immobilizing the target unless it succeeds at a DC 34 Reflex save.
    While __immobilized__, the victim takes 3d8 persistent bleed damage and the grikkitog
    feeds upon its flesh. The creature is immobilized until the grikkitog ends the
    effect as a free action or the target succeeds at a DC 38 check to Escape. The
    grikkitog can immobilize any number of creatures with these maws.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Barbed Maw
  range: null
  raw_description: '**Barbed Maw** Upon Striking a creature with its jaws, the grikkitog
    can extend its barbed teeth, immobilizing the target unless it succeeds at a DC
    34 Reflex save. While __immobilized__, the victim takes 3d8 persistent bleed damage
    and the grikkitog feeds upon its flesh. The creature is immobilized until the
    grikkitog ends the effect as a free action or the target succeeds at a DC 38 check
    to Escape. The grikkitog can immobilize any number of creatures with these maws.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The grikkitog can Burrow through dirt and stone at its full burrow
    Speed, leaving no tunnels or signs of its passing.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Earth Glide
  range: null
  raw_description: '**Earth Glide** The grikkitog can Burrow through dirt and stone
    at its full burrow Speed, leaving no tunnels or signs of its passing.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 10
  type: (except adamantine)
ritual_lists: null
saves:
  fort: 28
  fort_misc: null
  misc: null
  ref: 23
  ref_misc: null
  will: 24
  will_misc: null
sense_abilities:
- action_cost: Three Actions
  critical_failure: null
  critical_success: null
  description: The grikkitog implants its core into an adjacent section of earth or
    stone, melding seamlessly and changing its visual appearance to match the surrounding
    rock. It's immobilized but automatically succeeds at its Deception check to Impersonate
    the stone around it; creatures actively searching for it can still attempt Perception
    checks against its Deception DC as normal. A grikkitog can release its implantation
    as a free action, which has the manipulate trait. A grikkitog's infestation aura
    and manifold vision are only active while implanted.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Implant Core
  range: null
  raw_description: '**Implant Core** [Three Actions] (__manipulate__) The grikkitog
    implants its core into an adjacent section of earth or stone, melding seamlessly
    and changing its visual appearance to match the surrounding rock. It''s immobilized
    but automatically succeeds at its Deception check to Impersonate the stone around
    it; creatures actively searching for it can still attempt Perception checks against
    its Deception DC as normal. A grikkitog can release its implantation as a free
    action, which has the manipulate trait. A grikkitog''s infestation aura and manifold
    vision are only active while implanted.'
  requirements: null
  success: null
  traits:
  - manipulate
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: While its core is implanted, the grikkitog can see through the eyes
    it creates throughout the area of its infestation aura, gaining the benefits of
    all-around vision.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Manifold Vision
  range: null
  raw_description: '**Manifold Vision** While its core is implanted, the grikkitog
    can see through the eyes it creates throughout the area of its infestation aura,
    gaining the benefits of all-around vision.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +29
- darkvision
- manifold vision
- tremorsense (imprecise) 30 feet
size: Huge
skills:
- bonus: 28
  misc: null
  name: 'Athletics '
- bonus: 27
  misc: +31 to imitate stone
  name: 'Deception '
- bonus: 25
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 195
  page_stop: null
speed:
- amount: 20
  type: Land
- amount: 20
  type: burrow
spell_lists: null
traits:
- NE
- Huge
- Aberration
- Earth
type: Creature
weaknesses: null
